     //Begins 
     function loadScript() {
     	var script = document.createElement('script');
     	script.type = 'text/javascript';
     	script.src = 'https://maps.googleapis.com/maps/api/js?v=3.exp' +
     		'&callback=initialize';
     	document.body.appendChild(script);
     }

     window.onload = loadScript;
     //var executed=false;
     var manpng='/static/images/google_maps_icon/man.png';
     var bluedotpng = '/static/images/google_maps_icon/blue_dot.png';
     
  	var ZOOM=5;
  	function initialize() {
 		
     	posLatLngHome = new google.maps.LatLng($('[name=location_lat]').val(),$('[name=location_lng]').val());
     	//"<?= $user['location_lat']; ?>"
     	 var mapOptions = {
        zoom: ZOOM,
        center: posLatLngHome,
            scrollwheel: false
      }
      var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions);

      var marker = new google.maps.Marker({
          position: posLatLngHome,
          map: map,
          title: 'I was here!',
          icon:manpng

      });

      var myCurrentLatLng = new google.maps.LatLng($('[name=location_last_lat]').val(),$('[name=location_last_lng]').val());    	
      var markerCurrent = new google.maps.Marker({
            position: myCurrentLatLng,
            map: map,
            title: 'I`m here!',
            icon:bluedotpng
    });
       
    }	


     